<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Anton Babenko</title>
    <!-- Twitter Card data -->
    <meta name="twitter:card" value="Webpack basic starter project">
    <meta name="Description" content="A simple webpack starter project for your basic web development needs."/>
    <!-- Open Graph data -->
    <meta property="og:title" content="Webpack basic starter project" />
    <meta property="og:type" content="article" />
    <meta property="og:url" content="https://lifenautjoe.github.io/webpack-starter-basic/" />
    <meta property="og:image" content="https://i.snag.gy/i3eMBc.jpg" />
    <meta property="og:description" content="A simple webpack starter project for your basic web development needs." />
    <!-- Mobile header color for Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#ffffff">
    <!-- Mobile header color Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#ffffff">
    <!-- Mobile header color for iOS Safari (supports black, black-translucent or default) -->
    <meta name="apple-mobile-web-app-status-bar-style" content="default">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet">
</head>
<body>
    <h1>Hello World!</h1>
<script async defer src="https://buttons.github.io/buttons.js"></script>
<!-- Global Site Tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-101423651-2"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-101423651-2');
</script>
<!-- DEMO Project page content ENDS -->
</body>
</html>
